import * as React from 'react';
import { ReactComponent as Icon } from "./AlertOutlined.js";
import createIcon from "../create-icon";
var AlertOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(AlertOutlined);

